## ruby-guard-compat 1.2.1

=== debian/changelog ===
ruby-guard-compat (1.2.1-4) unstable; urgency=medium

  * set Multi-Arch: foreign by MA hinter.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 15:05:28 +0900

ruby-guard-compat (1.2.1-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-guard-compat: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root: as no.
  * Update Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2022 14:08:07 +0900

ruby-guard-compat (1.2.1-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 17:14:04 +0900

ruby-guard-compat (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #882000)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 29 Nov 2017 00:09:05 +0900
