=== debian/control ===
Source: ruby-guard-compat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard-compat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard-compat
Homepage: https://github.com/guard/guard-compat
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-guard-compat
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Test helper for testing custom Guard plugins
 This library provides a test helper for testing custom Guard plugins.
